{
  "format_version": 2,
  "header": {
    "name": "Dynamite Resources",
    "description": "Textures and language for the Dynamite addon.",
    "uuid": "a18bdde1-53f8-49aa-b06d-6f0ec6c45b46",
    "version": [1, 0, 0],
    "min_engine_version": [1, 21, 0]
  },
  "modules": [
    {
      "type": "resources",
      "uuid": "587281f2-f159-4ad9-85a6-d20ff4899717",
      "version": [1, 0, 0]
    }
  ]
}
